Subject: Re: F-16C by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 24 Nov 2002 23:29:00 -0800

---- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, September 01, 2002 11:43 AM
  Subject: F-16C by Gianni Chirico.

  Hi Steve    

  Lockheed-Martin F-16C Night Falcon
  50TH TFW, 496TH TFS
  Hahn, 1988
  Italeri 1/72

  This is Italeri's F-16C in 1/72 scale. I built basically OOb
  I added rivets on fuselage, and stripes "Remove Before Flight" executed with computer.

  The grey stripes on wings and fuselage and red stripes on rear of fuselage are
  painted with airbrush.

  I used Humbrol paints and the decals of box.

  The paints used are Grey: 125,126,127,128.

  I weathered the model witl oil paints and pastels.

  Happy modelling. Gianni Chirico